body.dan {
	background-color: #330000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* menu pics are approx. 180px, menubg is 200x482 */
div.visMenu {
        background-image:url('img/menubg.png');
        background-repeat:no-repeat;
	overflow: auto;
	height: 482px;
	width: 200px;
        top: 119px;
        left: 692px;
	padding-top: 30px;
	padding-left: 8px

}



/* head.png is 117x889 */
div.header {
	background-image:url('img/head.png');
	background-repeat:no-repeat;
	height: 117px;  
	width: 889px
}

/* bg image is 691x482, there is a border at  */
div.body {
	float: left;
	background-image:url('img/bodybg.png');
	background-repeat:no-repeat;
	height: 482px; 
	width: 691px;
	top: 118px;
	left: 0px
	
}

/* bg image is 691x482 */
div.bodyContent {
	height: 450px;
	width: 620px;
	padding-left: 50px;
	padding-right: 10px;
	overflow: auto;
scrollbar-3dlight-color:#996666;
           scrollbar-arrow-color:;
           scrollbar-base-color:#996666;
           scrollbar-darkshadow-color:;
           scrollbar-face-color:;
           scrollbar-highlight-color:;
           scrollbar-shadow-color:#996666;
           scrollbar-track-color:#996666
}

/* news specific */
h1.news {
		text-decoration:underline;
		text-align: center;
}


h2.news {
		text-align: center;
}

h3.news {
        text-align: center;
		font-size: 20px;
        margin-bottom:50px;
	
}

h4.news {
	text-align: center;
	text-decoration:underline;
	font-size:16;
	margin-bottom:2px;
	margin-top:2px;
}

/* event */
table.event {
	width:  100%;
	border:0px solid;
	padding:0px;	
}

th.event {
	text-align: center;
	height: 22px;
	font-size: 12px;
	width: 80px;
}

td.event {
	text-align: center;
	height: 100px;
	width: 80px;
}

img.event {
	height: 100px;
	width: 70px;
}

/*fotos*/

td.fotos {
    text-align: left;
	font-size: 11px;
	height: 20px;
	width: 33%
}

table.fotos {
	width:  100%;
	border:0px solid;
	padding:0px;
}              


img {
	border-width: 0px;
	background-color: #000000;

}

h1 {
	text-align: center;
	font-size: 20px;
}

h2 {
	text-align: center;
	font-size: 12px;
	
}

h3 {
	text-align: justify;
	font-size: 16px;
	
}


p {
	text-align: justify;
	font-size: 12px;
}

td {
	text-align: center;
	height: 20px;
	width: 80px;
}